package fr.iutfbleau.dev45.wamster.tp05ex02_arcenciel;

import android.content.Intent;
import android.view.View;
import android.widget.CheckBox;

public class EvenementBoutonValider implements View.OnClickListener {

    private Activite2 activite2;

    public EvenementBoutonValider(Activite2 activite2){
        this.activite2 = activite2;
    }

    @Override
    public void onClick(View v){
        int idBouton = v.getId();
        if (idBouton == R.id.bouton_valider){
            this.activite2.demarrerActiviteMain(true);
        }
        else if (idBouton == R.id.bouton_annuler){
            this.activite2.demarrerActiviteMain(false);
        }
    }
}
